custom_imports = dict(
    imports=[
        'dataset.missing_person', 
        'metrics.missing_person_metric'
    ],
    allow_failed_imports=False
)

_base_ = [
    # '../_base_/datasets/coco_detection.py',
    "models/ssd/ssd_mobilenetv2.py",
    # "evaluator/missing_person_evaluator.py",
    'evaluator/missing_person_v3_evaluator.py',
]


default_hooks = dict(
    checkpoint=dict(
        type="CheckpointHook",
        save_best="coco/bbox_mAP",
        rule="greater",
        max_keep_ckpts=2
    )
)